<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<DeskWidget>
  <setting width="340" height="310" Library="ex_datecn">
    <label name="lblTitle" rect="32,74,," caption="计时标题：" />
    <edit  name="edtTitle" rect="106,72,188,20" text="自新中国建立：" Margin="2,2,2,1" />
    <checkbox name="chkLunarDate"  rect="32,97,252,20" caption="此日期为农历日期" checked="0"/>
    <label name="lblDate"  rect="32,124,252,20" caption="计时日期：" />
    <edit name="edtYear"      rect="106,122,43,21" text="1949" Margin="2,2,2,1" />
    <label name="lblYear"     rect="151,124" caption="年" />
    <combobox name="cbbMonth" rect="171,122,43,21" text="" Margin="2,4,12,1" DropDownCount="12" Items="1,2,3,4,5,6,7,8,9,10,11,12"/>
    <label name="lblMonth"    rect="216,124" caption="月" />
    <combobox name="cbbDay"   rect="234,122,43,21" text="" Margin="2,4,12,1" DropDownCount="16" Items="1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,20,21,22,23,24,25,26,27,28,29,30,31"/>
    <label name="lblDay"      rect="279,124" caption="日" />
    <checkbox name="chkShowTime"  rect="32,149,252,20" caption="显示时间" checked="0"/>
    <label name="lblTime"      rect="52,174" caption="计时时间：" />
    <edit name="edtTime"      rect="126,172,103,21" text="20:00:00" Margin="2,2,2,1" />
    <checkbox name="chkShowSec"  rect="52,195,252,20" caption="显示秒钟(取消此勾选将仅显示到分)" checked="0"/>
    <checkbox name="chkShutDown"  rect="52,218,252,20" caption="定时关机" checked="0"/>
    <checkbox name="chkEveryDay"  rect="132,218,252,20" caption="每天同一时间自动关机" checked="0"/>
  </setting>
</DeskWidget>
